---@meta

---@class UWBP_HudWindow_C : UB1HudWindow
---@field UberGraphFrame FPointerToUberGraphFrame
---@field WBP_HUD_RegionInfo UWBP_HUD_RegionInfo_C
local UWBP_HudWindow_C = {}

function UWBP_HudWindow_C:Construct() end
---@param EntryPoint int32
function UWBP_HudWindow_C:ExecuteUbergraph_WBP_HudWindow(EntryPoint) end


